/*
Theme Name: Avoir Child
Theme URI: http://plethorathemes.com/avoir/
Description: Child theme for Avor (Plethora Themes)
Version: 1.0.0
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: theme-options, translation-ready
Template: avoir
*/
/* DO YOUR STUFF AFTER THIS !!  */

body{ font-size: 12px; }
body, .header nav.primary_nav, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .project-link, .btn{font-family: "Gotham A", "Gotham B" !important; font-style: normal; font-weight: 400;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ letter-spacing: 2px; }
h1, .h1, h2, .h2, h3, .h3, h4, h5, h6, .h4, .h5, .h6, .heading_group_sc h1, .project-link{
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px !important;
}

h2, .heading_group_sc h2{ font-size: 12px !important; }

h3, .blog_post_single_excerpt p.lead{font-size: 22px;
    line-height: 1.3em;
    margin-bottom: 20px !important;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em; 
    font-weight: normal;}

.project-link{ text-transform: uppercase; }
p{
   font-size: 12px; line-height: 1.5em;
}
h1.post_title{ margin-bottom:0;}
.single-post h1.post_title{ margin-bottom: 20px;}
.container-fluid{ padding-left: 25px; padding-right:25px; max-width: 1170px;}

.logo{ margin: 40px 0;}
.logo a.brand img{ max-height: 50px;}

.main{ min-height: 660px; margin-bottom: 15px; margin-top: 150px;}
.home .main{ margin-top:0; }

.header nav.primary_nav ul li a{ letter-spacing: 1px; padding: 5px 48px 5px 0; transition: all 0.2s; margin-right: 24px; }
.header nav.primary_nav ul li a:hover, .header nav.primary_nav ul li.active a{ border-bottom: 1px solid #131313; }

.home-title{ text-align: center; font-size: 10px; background: url('http://hannahdesign.co.nz/wordpress/wp-content/uploads/2016/09/arrow-down.png') center 14px no-repeat; background-size: 12px 6px; padding-bottom: 20px; }
.home .wpb_posts_slider{ margin-top: 0px; margin-bottom: 0 !important; margin-top: 0 !important;}
.home .wpb_gallery .wpb_flexslider .flex-control-nav{ margin-top: -40px !important; display:none;}
.home .wpb_gallery .wpb_flexslider .flex-direction-nav a{ display: none; }
.home .flexslider{ border: 0 !important; box-shadow: none !important; margin-bottom: 0px;}

.home .ple_anypostloop_shortcode{ margin-top:0;}
.home .grid_wrapper .grid_item{ margin-top:0; margin-bottom: 30px;}

.home .main .vc_row{ padding: 0 !important;}
.main .vc_row, .vc_off .content_main{ padding-top: 0 !important; padding-bottom: 0 !important;}

.flex-control-paging li a{ background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0 !important; }
.flex-control-paging li a.flex-active{ background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important; }

.filter_button_group{ margin-bottom: 24px; display:none;}
.filter_button_group a.filter_button{ font-size: 12px; text-transform: none; letter-spacing: 2px;}

.col-md-4{ width: 33.3% !important;}

.post_navigation.row .previous_post, .post_navigation.row .next_post{ text-indent: 9999px;}	
.post_navigation.row .previous_post a, .post_navigation.row .next_post a{ position: fixed; left: 20px; top: 50%; transform: rotate(-90deg); transform-origin: left top 0; font-size: 10px; letter-spacing: 1px; text-indent: 0; margin-top: 80px; display: block;
}
.post_navigation.row .next_post a{
	left: auto; right: -30px; transform: rotate(90deg); transform-origin: left top 0; top: 50%;  margin-top: 20px;
}
.pl_fixed_ratio_media.wpb_content_element, .wpb_button, .vc_icon_element, .wpb_content_element, ul.wpb_thumbnails-fluid > li{ margin-top: 0px; margin-bottom: 10px; }

.head_panel .hgroup h1.title {
    font-size: 20px;
}

.content_top {
    background-color: #ffffff;
    color: #131313;
    text-align: center;
}

.transparent_header .content_top .title_in_content, .sticky_header .content_top .title_in_content{ padding: 0 0px !important;}
.portfolio_single_content p, .blog_post_single_excerpt p{ padding: 0; text-align: center; font-size: 12px; letter-spacing: 0.01em;}
.blog_post_single_excerpt p.lead{ margin-top: 30px; margin-bottom: 0px;}

.single-project .vc_on .post_figure_and_info{ padding-top: 25px !important; position: relative;}
.post_figure_and_info.project_single .blog_post_single_meta{ position: absolute; width: 100%; text-align: center; top: 5px; text-transform: none; font-size: 12px; color: #ffffff; margin-left: -15px; }
.svg_divider {
    background: #000 none repeat scroll 0 0;
    height: 1px;
    line-height: 0;
    margin: 0px auto 20px;
    width: 80px;
}
.svg_divider svg{ display: none; }

.black_section h2{ display: block !important; }
.black_section, .main .black_section, [class*="_section"] .black_section, [class*="_section"] [class*="_section"] .black_section{
	background-color:  transparent !important;
	border-color: #ffffff !important;
	color: #000000 !important;
}

.grid_item_overlay_inner p, .blog_post_listed_content_wrapper{ font-size: 11px; margin: 0 auto; margin-bottom: 5px; max-width: 215px;}
.grid_item_overlay_inner p.excerpt{ margin-bottom: 5px;}

/* Work */

.transparent_film, .transparent_film::before{ background-color: rgba(255, 255, 255, 0.8); display:none;  }
.grid_item_overlay_inner  { position: relative; top: auto; margin-top: 20px;  }
.grid_item_overlay_inner h2{ font-size: 10px; letter-spacing: 1px;}
.grid_item_overlay_inner h2, .grid_item_overlay_inner p{ opacity: 1 !important; transform: none !important;}
.grid_item_overlay_inner p.subtitle, .grid_item_overlay_inner p.primary_taxonomy{ font-size: 12px; letter-spacing: 0; text-transform: none; transform: none !important;}

.content_main_loop p + p img, p + div img{ margin-top: 20px !important;}

.teaser_box .with_icon{ display: none;}

.single-project .content_main_loop p{ max-width: 500px; margin: 0 auto; padding-bottom: 15px; }
.blog_post_single_content p{ max-width: 800px; margin: 0 auto; padding-bottom: 15px; }

/* Blog */
.blog_post .blog_post_listing_meta h2{ font-size: 12px; margin-bottom: 12px;}
.blog_post .blog_post_listing_meta, .blog_post a.btn{ margin-bottom: 12px; }
.blog_post .btn.btn-default{ box-shadow: none !important; border: none !important; padding:0 !important; font-size: 11px; letter-spacing: 1px; font-weight: normal; }
.blog_post .btn.btn-default:hover, .blog_post .btn.btn-default::before{ background: none !important; color: #131313 !important; opacity: 0.8; }
.blog_post a.btn{ margin-top: 16px;}
.blog_post .blog_post_listed_wrapper{ text-align:center;}
.blog_post a.btn{ margin-top: 5px; }
.blog_post .blog_post_listed_wrapper{ margin-bottom: 0; }
.blog_post .btn.btn-default, .blog_post .btn.btn-default:hover, .blog_post .btn.btn-default::before{ font-weight:bold; font-style: none; text-transform: uppercase; text-decoration: none; }

.teaser_box .content .hgroup h4 {
    border-bottom: 1px solid #000000;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0;
    padding-bottom: 25px;
    font-size: 12px; 
}

.wpb_image_grid .wpb_image_grid_ul img{ margin-bottom: 10px !important;}
.single-post .vc_off .content_main{ padding-top: 20px;}
.blog_post_single_meta{ border-bottom:0; margin-bottom: 0;}
/* Footer */
#return-to-top, #return-to-top:hover{ background: transparent url('http://hannahdesign.co.nz/wordpress/wp-content/uploads/2016/09/bk-top.png') no-repeat; background-size: 25px 18px; height: 18px; width: 25px; border-radius: 0; }
#return-to-top{ bottom: 80px; right: 40px;}
#return-to-top i ,#return-to-top:hover i{ color: #131313; display:none;}

.footer{ padding-top: 0; padding-bottom: 12px; }
.footer .container{
	margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px; max-width: 1170px; }
.text-right .footer_message{ margin-top: 30px;}
    
.footer_top{ display: none; }
.footer .col-sm-6{ padding:0; }
.footer_infobar{ border-top: 1px solid #131313; margin-top: 0; padding-top: 12px !important; }
.footer_message{ font-size: 11px; }

ul.social_menu li{ margin: 0 0 0 5px; }
ul.social_menu li a{ font-size: 15px; width: 20px; height: 20px; display:block; float:left;}
ul.social_menu .instagram{ background: transparent url('http://hannahdesign.co.nz/wordpress/wp-content/uploads/2016/10/IcoInstagram.png') no-repeat; background-size: 20px 20px;}
ul.social_menu .behance { background: transparent url('http://hannahdesign.co.nz/wordpress/wp-content/uploads/2016/10/IcoBehance.png') no-repeat; background-size: 20px 20px;}
ul.social_menu .pinterest { background: transparent url('http://hannahdesign.co.nz/wordpress/wp-content/uploads/2016/10/IcoPinterest.png') no-repeat; background-size: 20px 20px;}

@media (max-width: 600px) {
	
.container-fluid{ padding-left: 10px;}
.grid_wrapper .grid_item {
    left: auto !important;
    margin-top: 0;
    padding:0;
    position: relative !important;
    top: auto !important;
    width: 100% !important;
}
.header nav.primary_nav ul li a:hover, .header nav.primary_nav ul li.active a{ border:0 !important;}

}